Subject: Jefferson Hotel Spoonbread

From: [email-masked]
Date: 30 Dec 1994 19:11:05 -0500

When I was growing up in Richmond, the Jefferson Hotel had the
world's best spoonbread. The recipe was guarded and given to
no one. Then the Jefferson closed and was not reopened until
several years later under new management; and the recipe was
gone! Apparently no one knows what happened to it, and no one
knows how to make the "original" spoonbread. Is there by any
chance anyone out there who might know where a copy of this
recipe is? There are still people who would kill for it (well,
almost). 
-- 
Ann Avery Hunter
Richmond, VA
[email-masked]